<!-- 
    AUTHOR             :    SHAHYAN HAIDER
    DESCRIPTION        :    HTML STATIC PAGE FROM PSD
    VERSION            :    1.0
    CREATED AT         :    05-07-2020
 -->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>SHOPY</title>
    <!-- Using font awsome cdn for icons -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- link to custom style css -->
    <link rel="stylesheet" href="assets/style.css">
</head>
<body>
    <!-- Header Starts Here -->
    <header class="header">
        <div class="container">
            <div class="header-top">
                <div class="list-contacts">
                    <ul>
                        <li><a href="mailto:info@shopy.com">
                            <i class="fa fa-envelope" aria-hidden="true"></i><span>info@shopy.com</span></a></li>
                        <li><a href="tel:996-5553-453"><i class="fa fa-phone" aria-hidden="true"></i>
                            <span>996 - 5553 - 453</span></a>
                        </li>
                    </ul>
                </div>
                    <ul>
                        <li><a href="#" class="fa fa-facebook"></a></li>
                        <li><a href="#" class="fa fa-twitter"></a></li>
                        <li><a href="#" class="fa fa-google-plus"></a></li>
                        <li><a href="#" class="fa fa-instagram"></a></li>
                    </ul>
            </div>
            <!-- Menu Starts Here -->
            <div class="header-body">
                <div class="header-left">
                    <div class="logo">
                        <a href="#"><img src="assets/images/Logo.png" alt="logo"></a>
                    </div>
                    <div class="navbar-nav">
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">Products</a></li>
                            <li><a href="#">Hot Deals</a></li>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Contact</a></li>
                        </ul>
                    </div>
                </div>
                <!-- Menu Ends Here -->

                <div class="header-right">
                    <div class="list">
                        <ul>
                            <li><a href="#" class="fa fa-search"></a></li>
                            <li><a href="#" class="fa fa-user-o"></a></li>
                            <li><a href="#" class="fa fa-shopping-bag"><span>5</span></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- Header Ends Here -->

    <div class="main-section-holder">
        <div class="container ">
        </div>
        <div class="main-section">
            <div class="banner-image">     
                 <div class="container">
                    <div class="main-description">

                        <div class="title">FULL WINTER KIT</div>
                        <div class="description">
                            <div class="goods">Half Jacket + Skiny Trousers + Boot leather</div>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry </p>
                        </div>
                        <div class="list-price">
                            <ul>
                                <li>Price: 120$</li>
                                <li><a href="#"><i class="fa fa-shopping-bag"></i>Order Now</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="section .section-arrivals">
        <div class="container">
            <div class="section-heading">
                <div class="section-title">NEW <span>ARRIVALS</span></div>
                <div class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting
                    industry
                </div>
            </div>
            <div class="card card-products">
                <div class="card-product">
                    <div class="card-header">
                        <img src="assets/images/Product%20Img1.png" alt="product1">
                    </div>
                    <div class="card-body">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="card-price">$100</div>
                    </div>
                    <div class="card-hover">
                        <div class="card-header">
                            <img src="assets/images/hover-Img.png" alt="product">
                        </div>
                        <div class="card-body">
                            <div class="card-title">Reebok Track Jacket</div>
                            <div class="card-list-sizes">
                                <div class="ws">sizes :</div>
                                <ul class="list-sizes">
                                    <li><a href="">s</a></li>
                                    <li><a href="">-m</a></li>
                                    <li><a href="">-l</a></li>
                                    <li><a href="">-xl</a></li>
                                </ul>
                            </div>
                            <div class="card-list-colors">
                                <ul class="list-colors">
                                    <li><a href="#" class="red"></a></li>
                                    <li><a href="#" class="black"></a></li>
                                    <li><a href="#" class="blue"></a></li>
                                    <li><a href="#" class="green"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="card-footer">
                            <div class="card-list">
                                <ul class="list">
                                    <li><a href="#"><i class="fa fa-share"></i></a></li>
                                    <li><a href="#"><i class="fa fa-cart-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-heart-o"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-product">
                    <div class="card-header">
                        <img src="assets/images/Product%20Img2.png" alt="product1">
                    </div>
                    <div class="card-body">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="card-price">$100</div>
                    </div>
                    <div class="card-hover">
                        <div class="card-header">
                            <img src="assets/images/hover-Img.png" alt="min-product">
                        </div>
                        <div class="card-body">
                            <div class="card-title">Reebok Track Jacket</div>
                            <div class="card-list-sizes">
                                <div class="ws">sizes :</div>
                                <ul class="list-sizes">
                                    <li><a href="">s</a></li>
                                    <li><a href="">-m</a></li>
                                    <li><a href="">-l</a></li>
                                    <li><a href="">-xl</a></li>
                                </ul>
                            </div>
                            <div class="card-list-colors">
                                <ul class="list-colors">
                                    <li><a href="#" class="red"></a></li>
                                    <li><a href="#" class="black"></a></li>
                                    <li><a href="#" class="blue"></a></li>
                                    <li><a href="#" class="green"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="card-footer">
                            <div class="card-list">
                                <ul class="list">
                                    <li><a href="#"><i class="fa fa-share"></i></a></li>
                                    <li><a href="#"><i class="fa fa-cart-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-heart-o"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-product">
                    <div class="card-header">
                        <img src="assets/images/Product%20Img3.png" alt="product1">
                    </div>
                    <div class="card-body">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="card-price">$100</div>
                    </div>
                    <div class="card-hover">
                        <div class="card-header">
                            <img src="assets/images/hover-Img.png" alt="min-product">
                        </div>
                        <div class="card-body">
                            <div class="card-title">Reebok Track Jacket</div>
                            <div class="card-list-sizes">
                                <div class="ws">sizes :</div>
                                <ul class="list-sizes">
                                    <li><a href="">s</a></li>
                                    <li><a href="">-m</a></li>
                                    <li><a href="">-l</a></li>
                                    <li><a href="">-xl</a></li>
                                </ul>
                            </div>
                            <div class="card-list-colors">
                                <ul class="list-colors">
                                    <li><a href="#" class="red"></a></li>
                                    <li><a href="#" class="black"></a></li>
                                    <li><a href="#" class="blue"></a></li>
                                    <li><a href="#" class="green"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="card-footer">
                            <div class="card-list">
                                <ul class="list">
                                    <li><a href="#"><i class="fa fa-share"></i></a></li>
                                    <li><a href="#"><i class="fa fa-cart-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-heart-o"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-product">
                    <div class="card-header">
                        <img src="assets/images/Product%20Img3.png" alt="product1">
                    </div>
                    <div class="card-body">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="card-price">$100</div>
                    </div>
                    <div class="card-hover">
                        <div class="card-header">
                            <img src="assets/images/hover-Img.png" alt="min-product">
                        </div>
                        <div class="card-body">
                            <div class="card-title">Reebok Track Jacket</div>
                            <div class="card-list-sizes">
                                <div class="ws">sizes :</div>
                                <ul class="list-sizes">
                                    <li><a href="">s</a></li>
                                    <li><a href="">-m</a></li>
                                    <li><a href="">-l</a></li>
                                    <li><a href="">-xl</a></li>
                                </ul>
                            </div>
                            <div class="card-list-colors">
                                <ul class="list-colors">
                                    <li><a href="#" class="red"></a></li>
                                    <li><a href="#" class="black"></a></li>
                                    <li><a href="#" class="blue"></a></li>
                                    <li><a href="#" class="green"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="card-footer">
                            <div class="card-list">
                                <ul class="list">
                                    <li><a href="#"><i class="fa fa-share"></i></a></li>
                                    <li><a href="#"><i class="fa fa-cart-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-heart-o"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="dots">
                <ul>
                    <li><a href="#"></a></li>
                    <li><a href="#"></a></li>
                    <li><a href="#"></a></li>
                </ul>
            </div>
            <div class="offers">
                <div class="offers-holder">
                    <div class="card-sale">
                        <div class="sale">Sale</div>
                        <span>50%</span>
                    </div>
                    <div class="area">
                        <div class="sale-title">
                            <div class="title">FULL WINTER KIT</div>
                            <div class="description">Half Jacket + Skiny Trousers + Boot leather</div>
                        </div>
                        <div class="buy">
                            <ul>
                                <li><a href="#"><i class="fa fa-cart-plus"></i></a></li>
                                <li>120<span>$</span></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="adv-area">
                    <div class="title">adv <span>area</span></div>
                    <div class="description">470 x 100</div>
                </div>
            </div>
        </div>
    </div>
    <div class="section section-best-sales">
        <div class="container">
            <div class="section-heading">
                <div class="section-title">BEST <span>SALES</span></div>
                <div class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting
                    industry
                </div>
            </div>
            <div class="card-sales-holder">
                <div class="card card-sales">
                    <div class="card-left">
                        <img src="assets/images/product-image4.png" alt="img4">
                    </div>
                    <div class="card-description">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="stars-price">
                            <img src="assets/images/Rate.png" alt="stars">
                            <div class="card-price">$100</div>
                            <a href="#"><i class="fa fa-cart-plus"><span>add to cart</span></i></a>
                        </div>
                    </div>
                </div>
                <div class="card card-sales">
                    <div class="card-left">
                        <img src="assets/images/product-image4.png" alt="img4">
                    </div>
                    <div class="card-description">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="stars-price">
                            <img src="assets/images/Rate.png" alt="stars">
                            <div class="card-price">$100</div>
                            <a href="#"><i class="fa fa-cart-plus"><span>add to cart</span></i></a>
                        </div>
                    </div>
                </div>
                <div class="card card-sales">
                    <div class="card-left">
                        <img src="assets/images/product-image4.png" alt="img4">
                    </div>
                    <div class="card-description">
                        <div class="card-title">Reebok Track Jacket</div>
                        <div class="stars-price">
                            <img src="assets/images/Rate.png" alt="stars">
                            <div class="card-price">$100</div>
                            <a href="#"><i class="fa fa-cart-plus"><span>add to cart</span></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="news-letter">
                <div class="right-block">
                    <div class="title">NEWS LETTER</div>
                    <div class="description">join us now to get all news and special offers</div>
                </div>
                <div class="left-block">
                    <form>
                        <div class="mail">
                            <input type="email" name="email" placeholder="type your email here" required>
                        </div>
                        <input type="button" value="join us" name="btn" required>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer Starts Here -->
    <footer>
        <div class="container">
            <div class="footer-holder">
                <div class="copyright">
                    <div class="logo">
                        <img src="assets/images/Logo.png" alt="logo">
                    </div>
                    <div class="cpr">shopy c 2015 . your copy right here</div>
                    <div class="cpr">Developed by Shahyan Haider</div>

                </div>
                <div class="footer-lists">
                        <ul>
                            <li class="active"><a href="#" >about us</a></li>
                            <li><a href="#">contact us</a></li>
                            <li><a href="#">suppot</a></li>
                        </ul>
                        <ul>
                            <li><a href="#">our feed</a></li>
                            <li><a href="#">terms and conditions</a></li>
                            <li><a href="#">our privacy</a></li>
                        </ul>
                        <ul>
                            <li><a href="#">join us</a></li>
                            <li><a href="#">live support</a></li>
                        </ul>
                    <div class="payment">
                        <div class="title">Payment Methods</div>
                        <img src="assets/images/payment.png" alt="payment">
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Ends Here -->
</body>
</html>